
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36212.18 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PartPref", "PartPref.csproj", "{7CE74F64-4DDD-4A7F-B24F-AE693BD08A10}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7CE74F64-4DDD-4A7F-B24F-AE693BD08A10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CE74F64-4DDD-4A7F-B24F-AE693BD08A10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CE74F64-4DDD-4A7F-B24F-AE693BD08A10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CE74F64-4DDD-4A7F-B24F-AE693BD08A10}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A69CAB5B-7E2B-4E39-A786-6675B0E43A76}
	EndGlobalSection
EndGlobal
